1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Neuling braucht hilfe ;)

Dieses Thema im Forum "Navigon 7 Support" wurde erstellt von Monti666, 21. Juli 2011.

  1. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    Hi, ich weiß dass das voll die Newbie frage ist, aber ich bin mir halt nicht sicher, deshalb frage ich :ja

    Habe ein Navigon 6310 mit dem 2 Jahreskarten Update,
    und ein Navigon 70 Premium mit Karten Material von Q2/2010.

    So nun meine Frage, kann ich ganz normal die Karten vom 6310 Order (Q2/2011) einfach auf das 70 Premium packen? Oder muss ich was beachten?

    Dann brauch ich nämlich nichts herunter laden.


    Danke für eure hilfe.

    Mfg
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. leeken
    Offline

    leeken Elite User

    Registriert:
    10. Juni 2009
    Beiträge:
    1.961
    Zustimmungen:
    3.846
    Punkte für Erfolge:
    113
    AW: Neuling braucht hilfe ;)

    Hallo Monti666,

    Kartenmaterial ( map ) ist gleich.
    Bei den nfs Dateien können je nach Gerät mehr
    oder weniger Dateien nötig sein.

    MfG. leeken
     
    #2
    Monti666 gefällt das.
  4. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    AW: Neuling braucht hilfe ;)

    Also kann ich nicht nur die Map-Dateien austauschen, sondern muss auch die Aktuellen .nfs dateien tauschen?

    Danke für die schnelle Antwort.
     
    #3
  5. spatzenfreund
    Offline

    spatzenfreund Elite Lord Supporter

    Registriert:
    20. März 2010
    Beiträge:
    3.513
    Zustimmungen:
    6.169
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Neuling braucht hilfe ;)

    Hallo,ja,auch die aktuellen nfs-Dateien werden benötigt.Sieh mal im 70 Premium nach welche Du alle brauchst und erneuere sie zugleich mit den Karten.
     
    #4
  6. leeken
    Offline

    leeken Elite User

    Registriert:
    10. Juni 2009
    Beiträge:
    1.961
    Zustimmungen:
    3.846
    Punkte für Erfolge:
    113
    AW: Neuling braucht hilfe ;)

    Hallo Monti666,

    zu neuen Maps gehören auch die neuen nfs Dateien,
    alles muß aus dem gleichen Quartal stammen.
    Die Einsteiger Navis wie Easy haben weniger
    nfs Dateien wie die Premium Navis.

    MfG. leeken
     
    #5
  7. schumi2009
    Offline

    schumi2009 Power Elite User Supporter

    Registriert:
    8. Mai 2009
    Beiträge:
    2.205
    Zustimmungen:
    2.444
    Punkte für Erfolge:
    113
    AW: Neuling braucht hilfe ;)

    @Monti666
    Hallo,
    hier kannst du auch nach lesen welche nfs Datein dein 70 Premium braucht:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Diese nfs Datein müssten in dem Ordner von 6310 sein:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    mfg
    schumi2009
     
    #6
  8. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    AW: Neuling braucht hilfe ;)

    @

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Ja das bekomme ich auch ohne lesen hin. Muss ja nur im Ordner vergleichen welche gleich sind, und welche fehlen, danke. Noch bin ich nicht ganz auf den Kopf gefallen, und die Seite kenne ich schon. Trotzdem Danke.

    Mein Anliegen ist halt das ich nichts runter laden muss. Daher die Frage ob man nur die Maps hätte tauschen können.

    Jetzt muss ich mir irgend wie die .nfs Dateien zusammen suchen, habe keine Lust alles runter zu laden. Jetzt muss ich auch noch darauf achten das die nur für das 70 Premium sind, oder könnte ich auch für das 8410 die nehmen?!
     
    #7
  9. meister95
    Offline

    meister95 Meister Supporter

    Registriert:
    26. Juli 2009
    Beiträge:
    948
    Zustimmungen:
    120.737
    Punkte für Erfolge:
    93
    Ort:
    Alert
    AW: Neuling braucht hilfe ;)

    @Monti66

    Hier findest du alles was du benötigst:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #8
    Monti666 gefällt das.
  10. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    AW: Neuling braucht hilfe ;)

    Vielen dank.
     
    #9
  11. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    AW: Neuling braucht hilfe ;)

    Habe hier alle .nfs geladen und eingefügt, außer die 5. GCM_EU.nfs ( soll nur für das 84** wohl sein). hat so weit alles geklappt nur die leiste oben hat keine icons mehr, weiß nicht wie ich das genau Beschreiben soll daher hier ein Foto.

    Woran kann das liegen ?
     
    #10
  12. meister95
    Offline

    meister95 Meister Supporter

    Registriert:
    26. Juli 2009
    Beiträge:
    948
    Zustimmungen:
    120.737
    Punkte für Erfolge:
    93
    Ort:
    Alert
    AW: Neuling braucht hilfe ;)

    Das liegt an der falschen poicats.nfs, du must die vom 17.01.2011 mit 359 KB nehmen.
    Die poicats.nfs vom 15.04.2011 mit 366 KB verursacht diesen Fehler.
     
    #11
    Monti666 gefällt das.
  13. leeken
    Offline

    leeken Elite User

    Registriert:
    10. Juni 2009
    Beiträge:
    1.961
    Zustimmungen:
    3.846
    Punkte für Erfolge:
    113
    AW: Neuling braucht hilfe ;)

    Hallo,

    dieser Fehler tritt wohl nicht auf allen Navis auf, ich benutze
    auch die poicats.nfs vom 15.04.2011 mit 366 KB und bei mir,
    auf meinem 70 Plus, sind alle Icons vorhanden.
    Irgendwo habe ich mal gelesen das der Fehler auch mit
    Map Drawer high.nfs zu tuen haben könnte, ich benutze die
    normale Map Drawer.nfs.

    MfG. leeken
     
    #12
    meister95 gefällt das.
  14. meister95
    Offline

    meister95 Meister Supporter

    Registriert:
    26. Juli 2009
    Beiträge:
    948
    Zustimmungen:
    120.737
    Punkte für Erfolge:
    93
    Ort:
    Alert
    AW: Neuling braucht hilfe ;)

    Hier noch eine Info von mir:
    Die poicats.nfs vom 15.04.2011 mit 366 KB ist aus den 83_special_files_q2_2011_v2
    Bei den 4350_special_files_q2_2011_v1, pr84xx_special_files_q2_2011_v5 und pr70_mn77_special_files_q2_2011_v5, ist jeweils die poicats.nfs vom 17.01.2011 mit 359 KB dabei.
    In wie weit das jetzt evtl. auch mit der MapDrawer_high.nfs zusammen hängt kann ich nicht sagen.
    Ich nutze sie nicht und bei mir lag es definitiv an der poicats.nfs vom 15.04.2011 mit 366 KB, da fehlten auf dem 4350 max auch die Icons der POIs vom Schnellzugriff.
     
    #13
    Monti666 gefällt das.
  15. Monti666
    Offline

    Monti666 Freak

    Registriert:
    15. Juli 2009
    Beiträge:
    212
    Zustimmungen:
    31
    Punkte für Erfolge:
    28
    AW: Neuling braucht hilfe ;)

    Vielen lieben Dank, für Eure Hilfe.

    Es lag bei mir an den poicats.nfs, hatte direkt die ausgetauscht, und zack ging es wieder.Jetzt fahre ich morgen 4 Wochen nach Italien, und kann mit den Aktuellen Karten Italien unsicher machen ;)

    Ciao Ciao, bis die Tage.


     
    #14
    meister95 gefällt das.

Diese Seite empfehlen